Core - Bug # 17170

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Michael Stucki Category:

Created: 2007-03-29 Assigned To: Benjamin Mack
Updated: 2012-07-25 Due date:

TYPOS3 Version: 41

PHP Version: 4.3

Complexity:

Is Regression:
Sprint Focus:

Subiject: TYPOS core modules should be adapted for mod.php

Description

See infos at http:/lists.typo3.org/pipermail/typo3-team-core/2007-March/007751 .html

(issue imported from #M5326)

Related issues:

related to Core - Bug # 18049: Submodules of Web module can't work with mod.p... Closed 2008-01-24
related to Core - Task # 28676: [Task] Move aboutmodules files into extension... Resolved 2011-08-02
History

#1 - 2011-06-08 20:24 - Georg Ringer
- Target version deleted (0)

IMO this is the case with 4-5

#2 - 2011-07-09 14:39 - Mr. Hudson

Patch set 1 of change 10d1c59fb66ae060283de33e68e1714d15f673227 has been pushed to the review server.
It is available at http://review.typo3.org/3187

#3 - 2011-07-09 14:42 - Mr. Hudson

Patch set 2 of change 10d1c59fb66ae060283de33e68e1714d15f673227 has been pushed to the review server.
It is available at http://review.typo3.org/3187

#4 - 2011-07-09 14:46 - Mr. Hudson

Patch set 3 of change 10d1c59fb66ae060283de33e68e1714d15f673227 has been pushed to the review server.
It is available at http://review.typo3.org/3187

#5 - 2011-09-04 23:19 - Andreas Wolf

Should we aim to get this into 4.6/4.7 finally?
#6 - 2011-09-05 10:04 - Andreas Wolf
- Status changed from New to Under Review

- Assigned To set to Benjamin Mack

Assigning to Benni as he provided the patch for this.

#7 - 2012-07-21 09:34 - Christian Kuhn
- Status changed from Under Review to Resolved

This was solved with the issues connected to umbrella task #38086

#8 - 2012-07-25 00:02 - Christian Kuhn

- Parent task set to #38086

#9 - 2012-07-25 00:03 - Christian Kuhn
- % Done changed from 0 to 100
